Subject: Re: bug#75461: 30.0.93; Frequent (but inconsistent) hangs when creating frames

From: Phil Sainty <[email-masked]>
Date: Sun, 23 Feb 2025 03:37:37 +1300

On 2025-02-23 03:10, Eli Zaretskii wrote:
>> What would you like me to do from here?
> 
> I have no idea, it sounds like some issue with the window manager?
> maybe martin (CC'ed) could help.
> 
> Do you have a simple enough recipe to reproduce this starting from
> "emacs -Q"?

I don't, but I'll see whether I can figure one out.

One of the triggers is that my email client buffer is displayed,
and I don't know why that's relevant.  If I can replicate the bug
with a *copy* of that buffer, though, then I should be able to
narrow down that requirement and put together a recipe.

-Phil